Nedlastning – Beta versjon

Les viktig informasjon og velg deretter hva du vil laste ned.

VIKTIG!
Dersom du kjører en MAB versjon eldre enn *feil under innhenting av versjon* så må du også oppdatere Workstation
Dersom du allerede har en nyere versjon er det ikke behov for å oppdatere workstation!.

Det gis kun normal support (ikke vakttelefon) på installasjon, oppdatering eller feil som skyldes oppdatering!

Fil
Beskrivelse
Versjon
Dato
Oppdatering av MAB
Installasjon av ny/oppdatering arbeidsstasjon